algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9199882547060648
dataset: HalfLife
hparams:
  lr: 0.09226480866091645
  penalty_weight: 0.00013946369255701972
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.9454855918884277
test_calibration_Pearson_1: 0.9426074624061584
test_calibration_Pearson_2: 0.9605290293693542
test_calibration_Pearson_final: 0.9454855918884277
test_extra_mae_0: 10.350931167602539
test_extra_mae_1: 3.2928476333618164
test_extra_mae_2: 6.461662292480469
test_extra_mae_final: 10.350931167602539
test_extra_pearson_0: -0.047633033245801926
test_extra_pearson_1: 0.0917416512966156
test_extra_pearson_2: -0.04309389367699623
test_extra_pearson_final: -0.047633033245801926
test_extra_r2_0: -4946.67138671875
test_extra_r2_1: -17.551774978637695
test_extra_r2_2: -1123.7259521484375
test_extra_r2_final: -4946.67138671875
test_extra_spearman_0: -0.20643943548202515
test_extra_spearman_1: 0.2701624631881714
test_extra_spearman_2: -0.2463138848543167
test_extra_spearman_final: -0.20643943548202515
test_performance_MAE_0: 10.350931167602539
test_performance_MAE_1: 3.2928476333618164
test_performance_MAE_2: 6.461662292480469
test_performance_MAE_final: 10.350931167602539
train_val_split: Scaffold
trial_seed: 41089
val_calibration_Pearson_0: 0.9968668818473816
val_calibration_Pearson_1: 0.7809811234474182
val_calibration_Pearson_2: 0.9821167588233948
val_calibration_Pearson_final: 0.9968668818473816
val_extra_mae_0: 0.4489368796348572
val_extra_mae_1: 3.254070520401001
val_extra_mae_2: 2.980869770050049
val_extra_mae_final: 0.4489368796348572
val_extra_pearson_0: -0.10635888576507568
val_extra_pearson_1: 0.16861416399478912
val_extra_pearson_2: -0.012715766206383705
val_extra_pearson_final: -0.10635888576507568
val_extra_r2_0: -174.94493103027344
val_extra_r2_1: -11.605116844177246
val_extra_r2_2: -803.7942504882812
val_extra_r2_final: -174.94493103027344
val_extra_spearman_0: 0.21884052455425262
val_extra_spearman_1: -0.013698941096663475
val_extra_spearman_2: 0.1799367070198059
val_extra_spearman_final: 0.21884052455425262
val_performance_MAE_0: 0.4489368796348572
val_performance_MAE_1: 3.254070520401001
val_performance_MAE_2: 2.980869770050049
val_performance_MAE_final: 0.4489368796348572
